
{
  "title":"Calendar",
  "content":" SES # TOPICS TYPES OF NEGOTIATIONS KEY DATES 1 Anchoring and First Offers\nStreet Streaker\nIntroduction to distributive bargaining Assignment 1 due 2 Salt Harbor Distributive bargaining Assignment 2 due 3 Oil-Price Negotiation Repeated interactions Assignment 3 due 4 Nelson Contracting\nCP Hong Kong vs. MegaMarket U.S.A.\nIntroduction to integrative bargaining Assignment 4 due\nBegin e-mail negotiation on CP Hong Kong vs. MegaMarket U.S.A.\n5 Jessie Jumpshot - Women\u0026rsquo;s\nNational Basketball League\nContingency contracts Assignment 5 due 6 The Rothman Art Collection Fair division Assignment 6 due 7 Stakes of Engagement Balanced concerns Assignment 7 due 8 Alphexo vs. Betonn Corporation Integrative bargaining Assignment 8 due 9 WineMaster.com Integrative bargaining Assignment 9 due 10 Aerospace Investment Balanced concerns Assignment 10 due 11 Flagship Within and between teams negotiations Assignment 11 due\nCP Hong Kong vs. MegaMarket U.S.A. email negotiation due\n12 Welsh Water Four party negotiations, sequencing Assignment 12 due 13 Debrief Welsh Water and CP Hong Kong vs. MegaMarket U.S.A.\nCourse Recap\nIntegrative bargaining "}


